
.event__link {
	background: linear-gradient(267.27deg, rgba(255, 255, 255, 0.2) 16.98%, rgba(255, 255, 255, 0.05) 84.34%);
	color: #fff;
}

.event__link p{
	color: #fff;
}

.event__link:after {
    background: url(../img/arr_white.svg) center no-repeat;
	background-size: contain;
}

main {
	background: inherit;
}
main {
	 background: url(../img/1920_1080.png);
}

.video {
	text-align: center;
	margin: 0;
	padding: 50px 20px;
	
}
.video h1{
	margin: 0 0 50px 0;
}

.video iframe {
	width: 1000px;
	height: 540px;
}

.nav {
	background: #120826;
}

.nav__bg {
	background-color: inherit;
	padding: 0;
	height: inherit;
}

.nav__container {
	padding: 0px;
	max-width: 1340px;
    margin: 0 auto;
}

.nav_clear .nav__container {
	width: 100%;
}

.nav_big .nav__logo img {
    height: 45px !important;
	object-fit: contain !important;
}

.menu {
    background-color: #120826;
}

.content {
    min-height: calc(100vh - 330px);
}
.section {
	margin: 50px 0;
    padding: 20px 0;
}

.section.text {
	padding: 0 60px;
}

.section.text .header, .container.text {
	max-width: 1340px;
	padding: 0px;	
}

.footer {
	flex-wrap:wrap;
	background: #120826;
	padding: 50px 0;
}

.footer .footer-wrapper {
	margin: 0 auto;
	max-width: 1320px;
	width: 100%;
	padding: 0 10px;
}

.footer .line-one {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.footer .line-two {
	display: flex;
    justify-content: space-between;
    width: 100%;
	margin-top: 40px;
}

.footer__info {
    align-items: center;
}

.footer__social__links {
	margin: 0;
}

.footer__menu .menu__content {
	flex-direction: row;
	width: max-content;
}

.footer__menu .menu__content li {
    padding: 0;
    border-bottom: none;
    padding-right: 20px;
}


@media (max-width: 1440px) {
	.section.text {
		padding: 0 10px;
	}
}

@media (max-width: 1600px) {
	.nav_clear .nav__container {
		width: 73%;
	}
}

@media (max-width: 1024px) {
	.nav_clear .nav__container {
		width: 100%;
	}
}
@media (max-width: 440px) {
	.event__photo {
		height: inherit;
		position: revert;
	}
	
	.event__info {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	main {
		background: url(../img/375_812.png);
		background-repeat: no-repeat;
		background-size: cover;
	}

	.video iframe {
		width: 100%;
		height: 51vw;
	}
	
	.account-video__iframe {
		width: 100%; 
		height: 56vw;
	}
	
	.nav__logo img:last-of-type {
		margin-left: 20px;
	}
	
	.section.text .header h1, .container.text p {
		width: 100%; 
	}
	
	.footer .line-one, .footer .line-two  {
		flex-wrap: wrap;
	}
	
	.footer__info {
		width: 100%;
	}
	
	.footer__social {
		width: auto; 
	}
	
	.footer__social__links a {
		margin: 0;
		margin-right: 7px;
	}
	
	.footer__menu .menu__content {
		flex-wrap: wrap;
		width: 100%;
	}
	
	.footer__menu .menu__content li {
		width: 40%;
		margin-bottom: 20px;
	}
}

